Bug 1420880 - libvirt overwrites externally set vlan tags in macvtap passthrough VFs since 2.x so Nova needs to craft the XML to include vlan tag
Summary: libvirt overwrites externally set vlan tags in macvtap passthrough VFs since ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: All
OS: All
medium
medium
Target Milestone: z3
: 10.0 (Newton)
Assignee: Sahid Ferdjaoui
QA Contact: awaugama
URL:
Whiteboard:
Depends On: 1413372
Blocks: 1420877 1420879
TreeView+ depends on / blocked
 
Reported: 2017-02-09 18:13 UTC by Vladik Romanovsky
Modified: 2020-04-15 15:15 UTC (History)
19 users (show)

Fixed In Version: openstack-nova-14.0.6-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1413372
Environment:
Last Closed: 2017-06-28 15:22:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 421186 0 None None None 2017-02-09 18:13:42 UTC
Red Hat Product Errata RHSA-2017:1595 0 normal SHIPPED_LIVE Moderate: openstack-nova and python-novaclient security, bug fix, and enhancement update 2017-06-28 18:54:29 UTC

Comment 8 errata-xmlrpc 2017-06-28 15:22:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1595


Note You need to log in before you can comment on or make changes to this bug.